 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 391px;
}

.u-section-1 .u-text-1 {
  margin: 33px auto 0;
}

.u-section-1 .u-text-2 {
  width: 618px;
  font-size: 1.5rem;
  margin: 57px auto 56px;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    width: 540px;
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-2 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 803px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 511px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 22px;
}

.u-section-2 .u-image-1 {
  width: 486px;
  height: 486px;
  background-image: url("images/IMG_2081.jpeg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 511px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 30px 34px;
}

.u-section-2 .u-text-1 {
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 978px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 421px;
  }

  .u-section-2 .u-image-1 {
    width: 427px;
    height: 427px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 421px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1266px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 322px;
  }

  .u-section-2 .u-image-1 {
    width: 317px;
    height: 317px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1001px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -105px;
    margin-bottom: -1px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 345px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 131px;
    margin-bottom: -103px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 762px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 7px 10px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 128px;
    margin-right: 0;
    margin-bottom: -23px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 50px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 319px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 24px;
    margin-right: 0;
    margin-bottom: -22px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 911px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-1 {
    margin-top: 45px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 965px;
}

.u-section-3 .u-text-1 {
  width: 569px;
  margin: 45px auto 0;
}

.u-section-3 .u-gallery-1 {
  height: 720px;
  margin-top: 45px;
  margin-bottom: 60px;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  --gap: 10px;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 839px;
  }

  .u-section-3 .u-gallery-1 {
    height: 594px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1269px;
  }

  .u-section-3 .u-gallery-1 {
    height: 1820px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 5674px;
  }

  .u-section-3 .u-text-1 {
    width: 540px;
    margin-top: 70px;
  }

  .u-section-3 .u-gallery-1 {
    height: 5460px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3654px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 60px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-gallery-1 {
    margin-bottom: 45px;
    height: 3438px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 684px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 564px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  margin: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 511px;
  filter: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 22px;
}

.u-section-4 .u-image-1 {
  filter: none;
  width: 486px;
  height: 486px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 541px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 465px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 421px;
  }

  .u-section-4 .u-image-1 {
    inset: auto;
    width: 426px;
    height: 426px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 442px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 322px;
  }

  .u-section-4 .u-image-1 {
    width: 316px;
    height: 316px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 703px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 315px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 768px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 59px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 198px;
  }
}